﻿body {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: large;
}

h1 {
    font-weight: normal;
}

h2 {
    font-weight: normal;
}

h4 {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: medium;
}

h5 {
    font-weight: normal;
    font-size: medium;
    font-style: italic;
}

p {
    text-indent: 2em;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 1em;
    line-height: 180%;
    text-align: justify;
}

    p.extra {
        font-family: Consolas, sans-serif;
        padding: 1em;
        margin-bottom: 1em;
        color: magenta;
        background-color: black;
        text-indent: 0;
    }

    p.fn {
        margin-left: 2em;
        text-indent: 0;
    }

    p.noindent {
        text-indent: 0;
    }

pre {
    font-family: 'Times New Roman', Times, serif;
    font-size: medium;
    text-indent: 10px;
}

    pre.noindent {
        text-indent: 0;
    }

.center {
    text-align: center;
}

.right {
    text-align: right;
}

hr.width30 {
    text-align: left;
    width: 30%;
}

details > summary {
    padding: 4px;
    cursor: pointer;
}

a:link {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}
